<?xml version="1.0" encoding="utf-8"?>
<!--
        bit 6 | bit 5  | bit 4  | bit 3  | bit 2 | bit 1 | bit 0
        wifi5 | wifi2.4| headset| charger| otg   | usb   | sensor
-->
<Root>
    <Product name="19451:19452:19453:19455:19456:19458">
        <AllRegions name="CE:IN:EUEX">CE</AllRegions>
        <Region name="CE">
            <Scenarios>1111001</Scenarios>
            <Scene mask="1100001">
                <Sce index="0"  comment="sensor far">100</Sce>
                <Sce index="1"  comment="sensor near">101</Sce>
                <Sce index="32" comment="wifi 2.4 + far">102</Sce>
                <Sce index="33" comment="wifi 2.4 + near">103</Sce>
                <Sce index="64" comment="wifi 5 + far">102</Sce>
                <Sce index="65" comment="wifi 5 + near">103</Sce>
            </Scene>
            <Scene mask="1111001">
                <Sce index="24" comment="headset + charger + far">106</Sce>
                <Sce index="25" comment="headset + charger + near">107</Sce>
                <Sce index="56" comment="headset + charger + wifi 2.4 + far">108</Sce>
                <Sce index="57" comment="headset + charger + wifi 2.4 + near">109</Sce>
                <Sce index="88" comment="headset + charger + wifi 5 + far">108</Sce>
                <Sce index="89" comment="headset + charger + wifi 5 + near">109</Sce>
                <Sce index="120" comment="headset + charger + wifi 2.4 + wifi 5 + far">110</Sce>
                <Sce index="121" comment="headset + charger + wifi 2.4 + wifi 5 + near">111</Sce>
            </Scene>
            <Data>
                <Id index="0">
                    <All type="sar" band="">0</All>
                </Id>
                <Id index="100">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">1,0,1,0,0,0,0,0</Gsm>
                    <Wcdma type="sar" band="1,8">3,3.5,1,0</Wcdma>
                    <Lte type="sar" band="1">1,2</Lte>
                    <Lte type="sar" band="3">0,1.5</Lte>
                    <Lte type="sar" band="7">1,4.5</Lte>
                    <Lte type="sar" band="8">1,0</Lte>
                    <Lte type="sar" band="38">0,1</Lte>
                    <Lte type="sar" band="40">0,1.5</Lte>
                    <Lte type="sar" band="41">0,1</Lte>
                </Id>
                <Id index="101">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">0,0,0,2,0,1.5,0,1</Gsm>
                    <Wcdma type="sar" band="1,8">0,2.5,0,0</Wcdma>
                    <Lte type="sar" band="1">0,2</Lte>
                    <Lte type="sar" band="3">0,4</Lte>
                    <Lte type="sar" band="7">0,3</Lte>
                    <Lte type="sar" band="8">0,0</Lte>
                    <Lte type="sar" band="38">0,0</Lte>
                    <Lte type="sar" band="40">0,2.5</Lte>
                    <Lte type="sar" band="41">0,0</Lte>
                </Id>
                <Id index="102">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">1,0,2,0,0,1.5,0,2</Gsm>
                    <Wcdma type="sar" band="1,8">4,3.5,1,0</Wcdma>
                    <Lte type="sar" band="1">1.5,3</Lte>
                    <Lte type="sar" band="3">1,2</Lte>
                    <Lte type="sar" band="7">3,5.6</Lte>
                    <Lte type="sar" band="8">1,0</Lte>
                    <Lte type="sar" band="38">1,1.5</Lte>
                    <Lte type="sar" band="40">0,3</Lte>
                    <Lte type="sar" band="41">1,1</Lte>
                </Id>
                <Id index="103">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">0,0,0,3,0,3,0,2</Gsm>
                    <Wcdma type="sar" band="1,8">0,2.5,0,0</Wcdma>
                    <Lte type="sar" band="1">0,2.5</Lte>
                    <Lte type="sar" band="3">0,4</Lte>
                    <Lte type="sar" band="7">0,3</Lte>
                    <Lte type="sar" band="8">0,0</Lte>
                    <Lte type="sar" band="38">0,0</Lte>
                    <Lte type="sar" band="40">0,3</Lte>
                    <Lte type="sar" band="41">0,0</Lte>
                </Id>
                <Id index="106">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,0,3,3,0,0,0,0</Gsm>
                </Id>
                <Id index="107">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,0,3,3,0,1.5,0,1</Gsm>
                </Id>
                <Id index="108">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,0,3,3,0,1.5,0,2</Gsm>
                </Id>
                <Id index="109">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,0,3,3,0,3,0,2</Gsm>
                </Id>
                <Id index="110">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,0,3,3,0,0,0,0</Gsm>
                </Id>
                <Id index="111">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,0,3,3,0,0,0,0</Gsm>
                </Id>
            </Data>
        </Region>
        <Region name="IN">
            <Scenarios>1111001</Scenarios>
            <Scene mask="1100001">
                <Sce index="0"  comment="sensor far">100</Sce>
                <Sce index="1"  comment="sensor near">101</Sce>
                <Sce index="32" comment="wifi 2.4 + far">102</Sce>
                <Sce index="33" comment="wifi 2.4 + near">103</Sce>
                <Sce index="64" comment="wifi 5 + far">102</Sce>
                <Sce index="65" comment="wifi 5 + near">103</Sce>
            </Scene>
            <Scene mask="1111001">
                <Sce index="24" comment="headset + charger + far">106</Sce>
                <Sce index="25" comment="headset + charger + near">107</Sce>
                <Sce index="56" comment="headset + charger + wifi 2.4 + far">108</Sce>
                <Sce index="57" comment="headset + charger + wifi 2.4 + near">109</Sce>
                <Sce index="88" comment="headset + charger + wifi 5 + far">108</Sce>
                <Sce index="89" comment="headset + charger + wifi 5 + near">109</Sce>
                <Sce index="120" comment="headset + charger + wifi 2.4 + wifi 5 + far">110</Sce>
                <Sce index="121" comment="headset + charger + wifi 2.4 + wifi 5 + near">111</Sce>
            </Scene>
            <Data>
                <Id index="0">
                    <All type="sar" band="">0</All>
                </Id>
                <Id index="100">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">0,0,0,0,0,0,0,0</Gsm>
                    <Wcdma type="sar" band="1,8">0,0,0,0</Wcdma>
                    <Lte type="sar" band="1">0,0</Lte>
                    <Lte type="sar" band="3">0,0</Lte>
                    <Lte type="sar" band="7">0,0</Lte>
                    <Lte type="sar" band="8">0,0</Lte>
                    <Lte type="sar" band="38">0,0</Lte>
                    <Lte type="sar" band="40">0,0</Lte>
                    <Lte type="sar" band="41">0,0</Lte>
                </Id>
                <Id index="101">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">0,0,0,3.8,0,4,0,5</Gsm>
                    <Wcdma type="sar" band="1,8">0,5,0,1.6</Wcdma>
                    <Lte type="sar" band="1">0,5</Lte>
                    <Lte type="sar" band="3">0,5.6</Lte>
                    <Lte type="sar" band="7">0,0</Lte>
                    <Lte type="sar" band="8">0,1.4</Lte>
                    <Lte type="sar" band="38">0,3.1</Lte>
                    <Lte type="sar" band="40">0,5.6</Lte>
                    <Lte type="sar" band="41">0,3.8</Lte>
                </Id>
                <Id index="102">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">0,0,0,0,0,0,0,0</Gsm>
                    <Wcdma type="sar" band="1,8">0,0,0,0</Wcdma>
                    <Lte type="sar" band="1">0,0</Lte>
                    <Lte type="sar" band="3">0,0</Lte>
                    <Lte type="sar" band="7">0,0</Lte>
                    <Lte type="sar" band="8">0,0</Lte>
                    <Lte type="sar" band="38">0,0</Lte>
                    <Lte type="sar" band="40">0,0</Lte>
                    <Lte type="sar" band="41">0,0</Lte>
                </Id>
                <Id index="103">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">0,0,0,4.5,0,5,0,5.5</Gsm>
                    <Wcdma type="sar" band="1,8">0,5.7,0,2.3</Wcdma>
                    <Lte type="sar" band="1">0,5.7</Lte>
                    <Lte type="sar" band="3">0,6.3</Lte>
                    <Lte type="sar" band="7">0,0</Lte>
                    <Lte type="sar" band="8">0,2.1</Lte>
                    <Lte type="sar" band="38">0,3.8</Lte>
                    <Lte type="sar" band="40">0,6.3</Lte>
                    <Lte type="sar" band="41">0,4.4</Lte>
                </Id>
                <Id index="106">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,0,3,3,0,0,0,0</Gsm>
                </Id>
                <Id index="107">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,0,3,3.8,0,4,0,5</Gsm>
                </Id>
                <Id index="108">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,0,3,3,0,0,0,0</Gsm>
                </Id>
                <Id index="109">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,0,3,4.5,0,5,0,5.5</Gsm>
                </Id>
                <Id index="110">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,0,3,3,0,0,0,0</Gsm>
                </Id>
                <Id index="111">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,0,3,3,0,0,0,0</Gsm>
                </Id>
            </Data>
        </Region>
        <Region name="EUEX">
            <Scenarios>1111001</Scenarios>
            <Scene mask="1100001">
                <Sce index="0"  comment="sensor far">100</Sce>
                <Sce index="1"  comment="sensor near">101</Sce>
                <Sce index="32" comment="wifi 2.4 + far">102</Sce>
                <Sce index="33" comment="wifi 2.4 + near">103</Sce>
                <Sce index="64" comment="wifi 5 + far">102</Sce>
                <Sce index="65" comment="wifi 5 + near">103</Sce>
            </Scene>
            <Scene mask="1111001">
                <Sce index="24" comment="headset + charger + far">106</Sce>
                <Sce index="25" comment="headset + charger + near">107</Sce>
                <Sce index="56" comment="headset + charger + wifi 2.4 + far">108</Sce>
                <Sce index="57" comment="headset + charger + wifi 2.4 + near">109</Sce>
                <Sce index="88" comment="headset + charger + wifi 5 + far">108</Sce>
                <Sce index="89" comment="headset + charger + wifi 5 + near">109</Sce>
                <Sce index="120" comment="headset + charger + wifi 2.4 + wifi 5 + far">110</Sce>
                <Sce index="121" comment="headset + charger + wifi 2.4 + wifi 5 + near">111</Sce>
            </Scene>
            <Data>
                <Id index="0">
                    <All type="sar" band="">0</All>
                </Id>
                <Id index="100">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">1.3,2,0,2.5,2,1.5,0,2</Gsm>
                    <Wcdma type="sar" band="1,5,8">4,3,0,0,1,0</Wcdma>
                    <Lte type="sar" band="1">3.6,2.5</Lte>
                    <Lte type="sar" band="3">3.5,2.5</Lte>
                    <Lte type="sar" band="7">3,4.5</Lte>
                    <Lte type="sar" band="8">1,0</Lte>
                    <Lte type="sar" band="20">0,0</Lte>
                    <Lte type="sar" band="38">0,2.3</Lte>
                    <Lte type="sar" band="40">0,2.9</Lte>
                    <Lte type="sar" band="41">1.1,1</Lte>
                </Id>
                <Id index="101">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">0,0,0,3.5,0,5.2,0,4.7</Gsm>
                    <Wcdma type="sar" band="1,5,8">0,6.5,0,0,0,2.2</Wcdma>
                    <Lte type="sar" band="1">0,4.7</Lte>
                    <Lte type="sar" band="3">0,5</Lte>
                    <Lte type="sar" band="7">0,5.4</Lte>
                    <Lte type="sar" band="8">0,1.8</Lte>
                    <Lte type="sar" band="20">0,0</Lte>
                    <Lte type="sar" band="38">0,2.3</Lte>
                    <Lte type="sar" band="40">0,4.1</Lte>
                    <Lte type="sar" band="41">0,2.2</Lte>
                </Id>
                <Id index="102">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">1.3,3,2,4,3,2.5,2,3</Gsm>
                    <Wcdma type="sar" band="1,5,8">5,4.5,1.1,2.1,1,1.5</Wcdma>
                    <Lte type="sar" band="1">5,4</Lte>
                    <Lte type="sar" band="3">5,4</Lte>
                    <Lte type="sar" band="7">4.5,5.5</Lte>
                    <Lte type="sar" band="8">1,0</Lte>
                    <Lte type="sar" band="20">0,2</Lte>
                    <Lte type="sar" band="38">1.6,3.2</Lte>
                    <Lte type="sar" band="40">0.8,3.7</Lte>
                    <Lte type="sar" band="41">2,2</Lte>
                </Id>
                <Id index="103">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">0,0,0,4.5,0,6.5,0,6.5</Gsm>
                    <Wcdma type="sar" band="1,5,8">0,6.5,0,0,0,3.4</Wcdma>
                    <Lte type="sar" band="1">0,6</Lte>
                    <Lte type="sar" band="3">0,6.5</Lte>
                    <Lte type="sar" band="7">0,6.6</Lte>
                    <Lte type="sar" band="8">0,3</Lte>
                    <Lte type="sar" band="20">0,0</Lte>
                    <Lte type="sar" band="38">0,3.5</Lte>
                    <Lte type="sar" band="40">0,5.3</Lte>
                    <Lte type="sar" band="41">0,3.4</Lte>
                </Id>
                <Id index="106">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,2,3,3,2,1.5,0,2</Gsm>
                </Id>
                <Id index="107">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,0,3,3.5,0,5.2,0,4.7</Gsm>
                </Id>
                <Id index="108">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,3,3,4,3,2.5,2,3</Gsm>
                </Id>
                <Id index="109">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,0,3,4.5,0,6.5,0,6.5</Gsm>
                </Id>
                <Id index="110">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,0,3,3,0,0,0,0</Gsm>
                </Id>
                <Id index="111">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,0,3,3,0,0,0,0</Gsm>
                </Id>
            </Data>
        </Region>
    </Product>
    <Product name="19457">
        <AllRegions name="CE:MX">CE</AllRegions>
        <Region name="CE">
            <Scenarios>1111001</Scenarios>
            <Scene mask="1100001">
                <Sce index="0"  comment="sensor far">100</Sce>
                <Sce index="1"  comment="sensor near">101</Sce>
                <Sce index="32" comment="wifi 2.4 + far">102</Sce>
                <Sce index="33" comment="wifi 2.4 + near">103</Sce>
                <Sce index="64" comment="wifi 5 + far">102</Sce>
                <Sce index="65" comment="wifi 5 + near">103</Sce>
            </Scene>
            <Scene mask="1111001">
                <Sce index="24" comment="headset + charger + far">106</Sce>
                <Sce index="25" comment="headset + charger + near">107</Sce>
                <Sce index="56" comment="headset + charger + wifi 2.4 + far">108</Sce>
                <Sce index="57" comment="headset + charger + wifi 2.4 + near">109</Sce>
                <Sce index="88" comment="headset + charger + wifi 5 + far">108</Sce>
                <Sce index="89" comment="headset + charger + wifi 5 + near">109</Sce>
                <Sce index="120" comment="headset + charger + wifi 2.4 + wifi 5 + far">110</Sce>
                <Sce index="121" comment="headset + charger + wifi 2.4 + wifi 5 + near">111</Sce>
            </Scene>
            <Data>
                <Id index="0">
                    <All type="sar" band="">0</All>
                </Id>
                <Id index="100">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">0,0,0,0,0,0,0,0.5</Gsm>
                    <Wcdma type="sar" band="2,4">0.5,2,1.5,2</Wcdma>
                    <Lte type="sar" band="2">0.5,1.5</Lte>
                    <Lte type="sar" band="3">0,0</Lte>
                    <Lte type="sar" band="4">0.5,2.5</Lte>
                    <Lte type="sar" band="7">2,3.5</Lte>
                    <Lte type="sar" band="38">0,0</Lte>
                    <Lte type="sar" band="41">0,0.5</Lte>
                    <Lte type="sar" band="66">1.5,2.5</Lte>
                </Id>
                <Id index="101">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">0,0,0,0,0,2,0,4</Gsm>
                    <Wcdma type="sar" band="2,4">0,6,0,6.5</Wcdma>
                    <Lte type="sar" band="2">0,6.5</Lte>
                    <Lte type="sar" band="3">0,6</Lte>
                    <Lte type="sar" band="4">0,6</Lte>
                    <Lte type="sar" band="7">0,7</Lte>
                    <Lte type="sar" band="38">0,5.5</Lte>
                    <Lte type="sar" band="41">0,5.5</Lte>
                    <Lte type="sar" band="66">0,7</Lte>
                </Id>
                <Id index="102">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">0,0,0,0,0,0,0,1.5</Gsm>
                    <Wcdma type="sar" band="2,4">2.5,2.5,3,2</Wcdma>
                    <Lte type="sar" band="2">2,2.5</Lte>
                    <Lte type="sar" band="3">0,1.5</Lte>
                    <Lte type="sar" band="4">1,4</Lte>
                    <Lte type="sar" band="7">3,4.5</Lte>
                    <Lte type="sar" band="38">0.5,0.5</Lte>
                    <Lte type="sar" band="41">0,1</Lte>
                    <Lte type="sar" band="66">2.5,4.5</Lte>
                </Id>
                <Id index="103">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">0,0,0,0,0,2.5,0,4.5</Gsm>
                    <Wcdma type="sar" band="2,4">0,6.5,0,7</Wcdma>
                    <Lte type="sar" band="2">0,7</Lte>
                    <Lte type="sar" band="3">0,6.5</Lte>
                    <Lte type="sar" band="4">0,7</Lte>
                    <Lte type="sar" band="7">0,7.5</Lte>
                    <Lte type="sar" band="38">0,6</Lte>
                    <Lte type="sar" band="41">0,6.5</Lte>
                    <Lte type="sar" band="66">0,7.5</Lte>
                </Id>
                <Id index="106">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,3,3,3,0,0,0,0.5</Gsm>
                </Id>
                <Id index="107">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,3,3,3,0,2,0,4</Gsm>
                </Id>
                <Id index="108">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,3,3,3,0,0,0,1.5</Gsm>
                </Id>
                <Id index="109">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,3,3,3,0,2.5,0,4.5</Gsm>
                </Id>
                <Id index="110">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,3,3,3,0,0,0,0</Gsm>
                </Id>
                <Id index="111">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,3,3,3,0,0,0,0</Gsm>
                </Id>
            </Data>
        </Region>
        <Region name="MX">
            <Scenarios>1111001</Scenarios>
            <Scene mask="1100001">
                <Sce index="0"  comment="sensor far">100</Sce>
                <Sce index="1"  comment="sensor near">101</Sce>
                <Sce index="32" comment="wifi 2.4 + far">102</Sce>
                <Sce index="33" comment="wifi 2.4 + near">103</Sce>
                <Sce index="64" comment="wifi 5 + far">102</Sce>
                <Sce index="65" comment="wifi 5 + near">103</Sce>
            </Scene>
            <Scene mask="1111001">
                <Sce index="24" comment="headset + charger + far">106</Sce>
                <Sce index="25" comment="headset + charger + near">107</Sce>
                <Sce index="56" comment="headset + charger + wifi 2.4 + far">108</Sce>
                <Sce index="57" comment="headset + charger + wifi 2.4 + near">109</Sce>
                <Sce index="88" comment="headset + charger + wifi 5 + far">108</Sce>
                <Sce index="89" comment="headset + charger + wifi 5 + near">109</Sce>
                <Sce index="120" comment="headset + charger + wifi 2.4 + wifi 5 + far">110</Sce>
                <Sce index="121" comment="headset + charger + wifi 2.4 + wifi 5 + near">111</Sce>
            </Scene>
            <Data>
                <Id index="0">
                    <All type="sar" band="">0</All>
                </Id>
                <Id index="100">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">0,0,0,0,0,0,0,0.5</Gsm>
                    <Wcdma type="sar" band="2,4">0.5,2,1.5,2</Wcdma>
                    <Lte type="sar" band="2">0.5,1.5</Lte>
                    <Lte type="sar" band="3">0,0</Lte>
                    <Lte type="sar" band="4">0.5,2.5</Lte>
                    <Lte type="sar" band="7">2,3.5</Lte>
                    <Lte type="sar" band="38">0,0</Lte>
                    <Lte type="sar" band="41">0,0.5</Lte>
                    <Lte type="sar" band="66">1.5,2.5</Lte>
                </Id>
                <Id index="101">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">0,0,0,0,0,2,0,4</Gsm>
                    <Wcdma type="sar" band="2,4">0,6,0,6.5</Wcdma>
                    <Lte type="sar" band="2">0,6.5</Lte>
                    <Lte type="sar" band="3">0,6</Lte>
                    <Lte type="sar" band="4">0,6</Lte>
                    <Lte type="sar" band="7">0,7</Lte>
                    <Lte type="sar" band="38">0,5.5</Lte>
                    <Lte type="sar" band="41">0,5.5</Lte>
                    <Lte type="sar" band="66">0,7</Lte>
                </Id>
                <Id index="102">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">0,0,0,0,0,0,0,1.5</Gsm>
                    <Wcdma type="sar" band="2,4">2.5,2.5,3,2</Wcdma>
                    <Lte type="sar" band="2">2,2.5</Lte>
                    <Lte type="sar" band="3">0,1.5</Lte>
                    <Lte type="sar" band="4">1,4</Lte>
                    <Lte type="sar" band="7">3,4.5</Lte>
                    <Lte type="sar" band="38">0.5,0.5</Lte>
                    <Lte type="sar" band="41">0,1</Lte>
                    <Lte type="sar" band="66">2.5,4.5</Lte>
                </Id>
                <Id index="103">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">0,0,0,0,0,2.5,0,4.5</Gsm>
                    <Wcdma type="sar" band="2,4">0,6.5,0,7</Wcdma>
                    <Lte type="sar" band="2">0,7</Lte>
                    <Lte type="sar" band="3">0,6.5</Lte>
                    <Lte type="sar" band="4">0,7</Lte>
                    <Lte type="sar" band="7">0,7.5</Lte>
                    <Lte type="sar" band="38">0,6</Lte>
                    <Lte type="sar" band="41">0,6.5</Lte>
                    <Lte type="sar" band="66">0,7.5</Lte>
                </Id>
                <Id index="106">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,3,3,3,0,0,0,0.5</Gsm>
                </Id>
                <Id index="107">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,3,3,3,0,2,0,4</Gsm>
                </Id>
                <Id index="108">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,3,3,3,0,0,0,1.5</Gsm>
                </Id>
                <Id index="109">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,3,3,3,0,2.5,0,4.5</Gsm>
                </Id>
                <Id index="110">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,3,3,3,0,0,0,0</Gsm>
                </Id>
                <Id index="111">
                    <Gsm type="sar" band="1,2,3,4" comment="850,900,1800,1900">3,3,3,3,0,0,0,0</Gsm>
                </Id>
            </Data>
        </Region>
    </Product>
</Root>